Informacje

Prace techniczne związane z aktualizacją wersji PHP

Dnia 7 grudnia w godzinach nocnych zostały przeprowadzone prace techniczne związane z aktualizacją wersji PHP do wersji 7.2 stable.

W trosce o bezpieczeństwo, pragniemy poinformować, że w niedalekiej przyszłości kończy się wsparcie developerskie dla wersji PHP 7.0, stąd zalecamy zaktualizowanie wersji PHP dla swoich usług do wersji 7.2. Zapewni to wam optymalne i bezpieczne środowisko pracy.

Nowa wersja PHP zawiera w sobie jedynie poprawki, które nie wpłyną niekorzystnie na działanie waszych usług po aktualizacji.

Dlatego też serdecznie zachęcamy do odświeżenia tego ważnego elementu.

W przypadku problemów z aktualizacją wersji PHP w serwisie, zapraszamy do kontaktu pod adresem kontakt@zenbox.pl

Więcej informacji pod adresem:

http://php.net/supported-versions.php

Zespół Zenbox.

Informacje

Wzmocnione wersje PHP + wybór modułów PHP

W ostatnim czasie na wszystkich serwerach został wprowadzony nowy system zarządzania wersjami PHP co jednocześnie pozwoliło nam skorzystać ze „wzmocnionych” wersji PHP, które już nie są oficjalnie wspierane.

Tym samym strony oparte o:

  • PHP 5.2
  • PHP 5.3
  • PHP 5.4
  • PHP 5.5

Posiadają wszystkie aktualne łatki bezpieczeństwa i można ich używać z jeszcze większą pewnością.

Oczywiście zalecamy korzystanie minimum z wersji PHP 5.6 ze względu na szybsze działanie serwisów.

Dodatkowo umożliwiliśmy wybór modułów PHP dla danej wersji PHP jak na zrzucie:

 

W razie pytań prosimy o kontakt z BOK

Komunikaty techniczne

[Aktualizacja] Prace administracyjne PHP

Aktualizacja: Wdrożenie aktualizacji przebiegło bez problemów obecne wersje php są następujące

5.5.36
5.6.22
7.0.7


Zalecamy korzystanie z wersji PHP 5.6 w górę ponieważ niedługo kończy się wsparcie dla 5.5

Uprzejmie informujemy że w dniu z 27 na 28 maja będą przeprowadzane na wszystkich serwerach aktualizacje języka PHP dla wersji 5.5, 5.6, 7.0.

Operacje te nie zakłócą działania Państwa serwisów.

Komunikaty techniczne

Prace techniczne

Informujemy, że w dniach 16-17.09.2015 w godzinach 23.00 – 01.00 planowane jest  przeprowadzenie prac technicznych mających na celu aktualizację:

  • PHP z gałęzi: 5.4,  5.5,  5.6. Kolejno do wersji: PHP 5.4.45, PHP 5.5.29, PHP 5.6.13
  • mySQL do wersji 5.5.54

Poniżej przedstawiamy harmonogram prac:

  • 16.09.2015 – klastry: s2, s3, s4, s5, s6, s7
  • 17.09.2015 – klastry: s8, s9, s10, s11, s12, s13

Prace techniczne nie będą wpływały na dostępność stron klientów zenbox.

Awarie

Problemy z klastrem s11

W dniu dzisiejszym (02.07.2015r.) około godziny 21:30 wystąpił problem z funkcjonowaniem naszego klastra s11 który trwa nadal. Nasi administratorzy zostali o tym fakcie poinformowani, już pracują nad rozwiązaniem problemu.

Dokładna godzina godzina rozwiązania problemu nie jest jeszcze znana, lecz robimy wszystko w naszej mocy, aby problem rozwiązać jak najszybciej.

 

AKTUALIZACJA:

Awaria w klastrze S11 została usunięta i wynikała niestety z błędu ludzkiego. Natychmiast po zauważeniu problemów zespół naszych administratorów przystąpił do awaryjnej rekompilacji wersji php i obecnie wszystko działa już poprawnie. Wyciągnęliśmy odpowiednie wnioski i zostały zmienione procedury. Problem nie będzie występował w przyszłości na tym i na innych klastrach.